Subject: Re: [Fot] TR250/TR6 pedal box and inner steering column from a TR4/TR250/TR6 needed for TR4 Lemons racer

From: "Bill Tobin" <[email-masked]>
Date: Fri, 29 Nov 2013 21:47:00 -0500

Andy, I should have one lying around. Let me check in my garage tomorrow. 
I'll keep you posted.
Cheer, Bill
----- Original Message ----- 
From: "Andrew Packard" <[email-masked]>
To: <[email-masked]>; "6 Digest" <[email-masked]>; 
<[email-masked]>
Sent: Friday, November 29, 2013 7:09 PM
Subject: [Fot] TR250/TR6 pedal box and inner steering column from a 
TR4/TR250/TR6 needed for TR4 Lemons racer

> Hello all,
> I'm sending out a broad communication to my car club, Friends of Triumph
> racers and the 6-pack group in search of help procuring the two items
> mentioned above.
>
> Today allowed for some time to devote to the TR4 Lemons race car project.
>
> We are trying to find a solution for a dual circuit brake system that is 
> cheap
> and doesn't require a lot of fabrication.  Since I have a TR250 a few 
> steps
> away from the TR4, there is a good comparison for a stock dual circuit 
> system
> in a very similar car.  It seems reasonable to us to try and use a 
> TR250/TR6
> pedal box assembly with clutch and brake MCs and maybe even the booster in 
> the
> TR4.  The bulkhead area is a little different than the TR250, but could 
> easily
> be configured for the later pedal box.
>
> The TR4 we bought was a Rotary conversion with a few Mazda parts, 
> including
> the steering column.  We have a spare outer column to use, but need the 
> inner
> components down to the rack in order to get things fully connected.
>
> The punchline of this email is that we need a complete TR250/TR6 pedal box 
> and
> the inner steering column from a TR4/TR250/TR6.
>
> We have a limited budget to spend if you are willing to sell either of 
> these
> items.  If you have them just lying around and want to help get the first 
> TR4
> to ever appear in the 24 hours of Lemons closer to racing, donations are
> definitely accepted.  I'm in the Bay Area of California and would be 
> willing
> to pay shipping on any donations.  Please contact me directly at
> [email-masked] if you are able to help in anyway.
>
> Andy Packard
> President, Triumph Travelers
> 24 hours of Lemons racer in the Killer Zombee (as in MGB) -- Trying to get 
> out
> there in a Triumph!
> 925 577-7704
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive